﻿<table border="0" width="100%" cellspacing = "5" cellpadding ="5">
    <tr>
            <td>
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Upload";
                }).GetHtml()
            </td>       
            <td>
                        @Html.DevExpress().UploadControl(
                            settings =>
                            {
                                settings.Name = "ucMultiFile";
                                settings.BrowseButton.Text = "Browse...";
                                settings.AddUploadButtonsHorizontalPosition = AddUploadButtonsHorizontalPosition.Left;
                                settings.ShowAddRemoveButtons = false;
                                settings.Width = System.Web.UI.WebControls.Unit.Percentage(110);
                            }).GetHtml()
            </td>       
            <td></td>
            <td>
                        @Html.DevExpress().Button(
                        edtSettings =>
                        {
                            edtSettings.Text = "Upload";
                            edtSettings.Name = "cmdUpload";
                            edtSettings.Width = 80;
                            edtSettings.ClientSideEvents.Click = "FilterData";
                        }).GetHtml()
             </td>
    </tr>

    <tr>
        <td></td>
        <td>
            @Html.DevExpress().CheckBox(
                setting =>
                {
                    setting.Name = "chkDownload";
                    setting.Text = "delete previouse master";
                }
            ).GetHtml()
        </td>
    </tr>
</table> 
<table width="100%" border="0">   
  
        
  
    <tr>
            <td>
            @Html.DevExpress().Label(
                label =>
                {
                    label.EncodeHtml = false;
                    label.ControlStyle.CssClass = "Label";
                    label.Text = " <b style=\"color:red;\">*</b>";
                    
                }).GetHtml()
            </td>
            <td>          
            @Html.DevExpress().Label(
                label =>
                {
                    label.EncodeHtml = false;
                    label.ControlStyle.CssClass = "Label";
                    label.Text = " make sure there is ";
                    label.ControlStyle.Font.Italic = true;
                }).GetHtml()
            
                @Html.DevExpress().HyperLink(
                setting =>
                {                   
                    setting.Properties.Text = "no identic master";
                    setting.ControlStyle.Font.Italic = true;
                    setting.ControlStyle.Font.Underline = true;
          
                }).GetHtml()
            
            @Html.DevExpress().Label(
                label =>
                {
                    label.EncodeHtml = false;
                    label.ControlStyle.CssClass = "Label";
                    label.Text = " data on current master and on the master ";
                    label.ControlStyle.Font.Italic = true;
                }).GetHtml()
            </td>
    </tr>
    <tr>
            <td></td>
            <td>
                @Html.DevExpress().Label(
                label =>
                {
                    label.EncodeHtml = false;
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "data you are going to upload to ignore duplicate erro";
                    label.ControlStyle.Font.Italic = true;
                }).GetHtml()
            </td>
    </tr>
    
</table>
